::: trix.utils.masking.build_causal_attention_mask
::: trix.utils.masking._causal_with_prefix_mask
::: trix.utils.masking.build_prefix_causal_attention_mask
::: trix.utils.masking.build_padding_attention_mask
::: trix.utils.masking.create_stacked_causal_mask_func
